package com.hotent.uc.model;

/**
 * @Author: Cola
 * @Date: 2021/08/25/19:44
 * @Description: 返回用户名和ID，用于外部系统管理业务
 **/
public class UserVO {
    /**
     * id_
     */
    protected String id;

    /**
     * 姓名
     */
    protected String fullname;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getFullname() {
        return fullname;
    }

    public void setFullname(String fullname) {
        this.fullname = fullname;
    }

    @Override
    public String toString() {
        return "UserVo{" +
                "id='" + id + '\'' +
                ", fullname='" + fullname + '\'' +
                '}';
    }
}
